{% for member in members %}
* {{ member.name }}{% if member.roles %} {% for role in member.roles %}{% if loop.first %}-{% else %}, {% endif %} [{{role.name}}](../roles.md#{{role.name|md_slug}}){% endfor %}{% endif %} ({{member.membership}})
{% endfor %}